$primary-fonts: 'Roboto', sans-serif;
$page-bg:  rgba(0, 0, 0, 0.0001);
$shots-bg: rgba(0, 0, 0, 0.03);
$dark-bg: rgba(0, 0, 0, 1);
$drop-bg: rgba(245, 245, 245, 1);
$active-bg: rgba(229, 229, 229, 1);

$primary-color: rgba(78, 78, 78, 1);
$home-color:rgba(87, 164, 164, 1);

$post-color: rgba(92, 92, 92, 1);
$comments-color: rgba(124, 124, 124, 1);

$footerTitle-color: rgba(254, 254, 254, 1);
$footer-color: rgba(185, 185, 185, 1);


